<div *ngIf="nurseries?.length !== 0">
  <div class="row">
    <div *ngFor="let nursery of nurseries">
      <app-nursery-card
        class="p-2 md-4"
        [nursery]="nursery"
        [seasonId]="currentSeasonId"
      ></app-nursery-card>
    </div>
  </div>
</div>
<div *ngIf="nurseries?.length === 0">
  <label>Aucune garderie disponible </label>
</div>
